Add --with-mpc-version to the build script.
authorJing Yu <jingyu@google.com>
Mon, 18 Jan 2010 21:58:14 +0000 (13:58 -0800)
committerJing Yu <jingyu@google.com>
Mon, 18 Jan 2010 21:58:14 +0000 (13:58 -0800)
commit6b840b30d4cd5075704c9c625d2e12ef79ea082b
treee919c4d93eb5092a87756dba7553f7378057b601
parent1ac8971afc375b8d4ce9060c0dd93e255ac84535
Add --with-mpc-version to the build script.

GCC-4.5.0 and up requires mpc library.
File configure is generated from configure.ac by auto config.
Makefile.in
README
configure
configure.ac